gromox-abktpull(8gx)

Name
gromox-abktpull — Utility to extract ABKT templates from LDIF

Synopsis

ldapsearch ... | gromox-abktpull

Description

gromox-abktpull reads LDIF from standard input and extracts the values from attributes matching /DisplayTable/ — i.e. generally originalDisplayTable, originalDisplayTableMSDOS, addressEntryDisplayTable and addressEntryDisplayTableMSDOS — and saves them in separate files in the current working directory.

Normative references

•   RFC 2849: LDAP Data Interchange Format

See also

gromox(7), gromox-abktconv(8gx)